@import url("https://fonts.googleapis.com/css2?family=Open+Sans&family=Inter Tight:wght@400;700&display=swap");
html {
  overflow-x: hidden;
}
html body .top-panel .logo {
  display: none;
}
.slider-form-wr {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 10001;
  opacity: 0;
  visibility: hidden;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.slider-form-wr.active {
  opacity: 1;
  visibility: visible;
}
.slider-form-in {
  position: relative;
  width: 100%;
  max-width: 330px;
  padding: 20px 20px 5px;
  background: #f4f5f6;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.07);
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.07);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 100%;
  overflow: auto;
}
.slider-form-in .close-btn {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2210px%22%20%20viewBox%3D%220%200%2010%2010%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%234e4e4e%22%20d%3D%22M%206.4%205%20C%206.4%205%209.71%208.31%209.71%208.31%20C%2010.1%208.7%2010.1%209.33%209.71%209.71%20C%209.32%2010.1%208.7%2010.1%208.31%209.71%20C%208.31%209.71%205%206.4%205%206.4%20C%205%206.4%201.69%209.71%201.69%209.71%20C%201.3%2010.1%200.67%2010.1%200.29%209.71%20C%20-0.1%209.33%20-0.1%208.7%200.29%208.31%20C%200.29%208.31%203.59%205%203.59%205%20C%203.59%205%200.29%201.69%200.29%201.69%20C%20-0.1%201.3%20-0.1%200.67%200.29%200.29%20C%200.67%20-0.1%201.3%20-0.1%201.69%200.29%20C%201.69%200.29%205%203.59%205%203.59%20C%205%203.59%208.31%200.29%208.31%200.29%20C%208.7%20-0.1%209.32%20-0.1%209.71%200.29%20C%2010.1%200.67%2010.1%201.3%209.71%201.69%20C%209.71%201.69%206.4%205%206.4%205%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.slider-form-in .title {
  color: #404040;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 18px;
}
.slider-form-in .tpl-field {
  margin: 0 0 20px;
}
/*.slider-form-in .tpl-field.field-required .field-title:after {
    display: inline-block;
    content: "*";
    color: red;
    margin-left: 2px; }*/
.slider-form-in .field-title {
  color: #909090;
  font-size: 13px;
  margin-bottom: 5px;
  display: block;
}
.slider-form-in textarea, .slider-form-in input {
  width: 100%;
  height: 40px;
  outline: none;
  -moz-box-shadow: inset 0 1px 0 #e3e4e5;
  -webkit-box-shadow: inset 0 1px 0 #e3e4e5;
  box-shadow: inset 0 1px 0 #e3e4e5;
}
.slider-form-in textarea.error, .slider-form-in input.error {
  -moz-box-shadow: 0 0 14px red;
  -webkit-box-shadow: 0 0 14px red;
  box-shadow: 0 0 14px red;
}
.slider-form-in textarea {
  height: auto;
}
.slider-form-in .tpl-form-button {
  width: 96px;
  height: 40px;
  display: inline-block;
  color: #fff;
  margin: 0 4px 0 0;
  padding: 0;
  vertical-align: top;
  text-align: center;
  font: 600 13px/40px arial;
  text-transform: uppercase;
  text-decoration: none;
  border: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  background-color: #f32929;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.14);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #f32929), color-stop(100%, #f32a2a));
  background-image: -o-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: -moz-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: -webkit-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: -ms-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: linear-gradient(to top, #f32929 0%, #f32a2a 100%);
  -pie-background: linear-gradient(to top, #f32929 0%, #f32a2a 100%);
}
.slider-form-in input {
  -webkit-appearance: none;
  display: inline-block;
  padding: 10px 15px;
  background-color: #fff;
  border: none;
  outline: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  box-shadow: inset 0 1px 8px #e3e4e5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.slider-form-in textarea {
  padding: 10px 15px;
  border: none;
  outline: none;
  background-color: #fff;
  border-radius: 19px 19px 3px;
  box-shadow: inset 0 1px 8px #e3e4e5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.slider-form-in .close-btns {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2210px%22%20%20viewBox%3D%220%200%2010%2010%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%234e4e4e%22%20d%3D%22M%206.4%205%20C%206.4%205%209.71%208.31%209.71%208.31%20C%2010.1%208.7%2010.1%209.33%209.71%209.71%20C%209.32%2010.1%208.7%2010.1%208.31%209.71%20C%208.31%209.71%205%206.4%205%206.4%20C%205%206.4%201.69%209.71%201.69%209.71%20C%201.3%2010.1%200.67%2010.1%200.29%209.71%20C%20-0.1%209.33%20-0.1%208.7%200.29%208.31%20C%200.29%208.31%203.59%205%203.59%205%20C%203.59%205%200.29%201.69%200.29%201.69%20C%20-0.1%201.3%20-0.1%200.67%200.29%200.29%20C%200.67%20-0.1%201.3%20-0.1%201.69%200.29%20C%201.69%200.29%205%203.59%205%203.59%20C%205%203.59%208.31%200.29%208.31%200.29%20C%208.7%20-0.1%209.32%20-0.1%209.71%200.29%20C%2010.1%200.67%2010.1%201.3%209.71%201.69%20C%209.71%201.69%206.4%205%206.4%205%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
/*FORM STYLES*/
html body .top-panel {
  height: auto;
  padding: 0 20px;
  max-width: 1320px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  position: relative;
  margin: 0 auto;
}
@media (max-width: 1340px) {
  html body .top-panel {
    padding: 0;
    box-sizing: border-box;
    min-width: auto;
  }
}
html body .top-panel * {
  box-sizing: border-box;
}
html body .top-panel-wrapper {
  min-height: auto;
  box-shadow: none;
  background: #f3f3f3;
}
@media (max-width: 1340px) {
  html body .top-panel-wrapper {
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media (max-width: 768px) {
  html body .top-panel-wrapper {
    padding: 0;
  }
}
html body .top-menu {
  height: 56px;
}
html body .top-menu li {
  border-left: none;
}
html body .top-menu li a {
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  color: #3f3f3f;
  font-weight: 500;
  height: 56px;
  padding: 0 14px;
  line-height: 56px;
}
html body .top-menu li ul li a {
  color: #333;
  opacity: 0.8;
  font-size: 13px;
  height: auto;
  line-height: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  font-weight: 600;
}
html body #shop2-cart-preview {
  width: 55px;
  border: none;
  margin: 0;
  position: relative;
}
html body #shop2-cart-preview > a {
  display: block;
  height: 50px;
  padding: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg' data-prefix='i3c1ening'%3E%3Cpath d='M17.5 13.013H7.195c-.81 0-1.214 0-1.494-.237s-.346-.636-.48-1.435l-1.443-8.67c-.133-.798-.2-1.197-.479-1.434C3.019 1 2.615 1 1.805 1H1m2.857 2.013l11.308-.007c1.704 0 2.556-.001 3.102.43a2 2 0 0 1 .552.683c.309.624.13 1.457-.226 3.124-.243 1.133-.364 1.7-.71 2.092a2 2 0 0 1-.522.422c-.456.256-1.035.256-2.194.256H5.001' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='path-izjrqycy0' style='stroke:%23ff3f2e;'%3E%3C/path%3E%3Cpath d='M18 16.513a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm-9.5 0a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z' class='path-isxlsz3gr' style='fill:%23ff3f2e;'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 18px;
}
html body #shop2-cart-preview .shop2-block.opened a {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg' data-prefix='i3c1ening'%3E%3Cpath d='M17.5 13.013H7.195c-.81 0-1.214 0-1.494-.237s-.346-.636-.48-1.435l-1.443-8.67c-.133-.798-.2-1.197-.479-1.434C3.019 1 2.615 1 1.805 1H1m2.857 2.013l11.308-.007c1.704 0 2.556-.001 3.102.43a2 2 0 0 1 .552.683c.309.624.13 1.457-.226 3.124-.243 1.133-.364 1.7-.71 2.092a2 2 0 0 1-.522.422c-.456.256-1.035.256-2.194.256H5.001' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='path-izjrqycy0' style='stroke:%23ff3f2e;'%3E%3C/path%3E%3Cpath d='M18 16.513a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm-9.5 0a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z' class='path-isxlsz3gr' style='fill:%23ff3f2e;'%3E%3C/path%3E%3C/svg%3E");
}
@media (max-width: 580px) {
  html body #shop2-cart-preview .shop2-block.opened a {
    background-size: 24px;
    background-position: 5px center;
  }
}
html body #shop2-cart-preview .shop2-block.opened .cart-col {
  display: flex;
  align-items: center;
  justify-content: center;
}
html body #shop2-cart-preview .cart-sum {
  display: none;
}
html body #shop2-cart-preview .cart-col {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f32929;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  border-radius: 7px;
  position: absolute;
  right: 0;
  top: 10px;
}
html body #shop2-cart-preview .cart-col span {
  display: none;
}
html body .favorite_top {
  margin-top: 0;
}
html body .favorite_top.is-null a {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2224%22%20height%3D%2224%22%20%20viewBox%3D%220%200%2024%2024%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%23434343%22%20d%3D%22M21%208.5C21%205.805%2019.621%204%2017.282%204%2014.969%204%2013%205.743%2013%208h-2c0-2.257-1.97-4-4.282-4C4.378%204%203%205.805%203%208.5c0%202.93%202.398%206.212%209%2011.246%206.602-5.035%209-8.317%209-11.246zM17.282%202c3.58%200%205.717%202.8%205.718%206.5%200%203.816-2.885%207.664-10.4%2013.3l-.6.45-.6-.45C3.886%2016.164%201%2012.317%201%208.5%201%204.8%203.139%202%206.718%202%208.884%202%2010.864%203.069%2012%204.742%2013.136%203.069%2015.115%202%2017.282%202z%22%20%2F%3E%3C%2Fsvg%3E");
  background-position: 33% 56%;
  background-size: 21px;
  background-repeat: no-repeat;
  margin-right: 0px;
}
html body .favorite_top a {
  display: block;
  padding: 0px 0px 0px 0px;
  height: 100%;
  position: relative;
  background-position: 34% 50%;
  background-repeat: no-repeat;
  background-size: 30px;
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2221%22%20height%3D%2218%22%20%20viewBox%3D%220%200%2021%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22Subtract%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M8.9659%2016.8277L1.60466%209.46641C-0.752674%207.10907%20-0.475606%203.21039%202.19141%201.21013C3.97329%20-0.126281%206.38693%20-0.250792%208.29687%200.895172L9.57294%201.66081C9.9209%201.86959%2010.3556%201.86959%2010.7036%201.66081L11.9796%200.895172C13.8896%20-0.250792%2016.3032%20-0.126281%2018.0851%201.21013C20.7521%203.21039%2021.0292%207.10907%2018.6718%209.4664L11.3106%2016.8277C10.6631%2017.4751%209.61337%2017.4751%208.9659%2016.8277ZM6.69794%202.14709C4.07416%201.62233%201.76041%203.93512%202.28524%206.55925L2.4028%207.14709C2.48404%207.55326%202.87916%207.81667%203.28533%207.73544C3.6915%207.6542%203.95491%207.25908%203.87367%206.85291L3.75611%206.26508C3.44127%204.69088%204.82922%203.30305%206.40377%203.61796L6.99115%203.73544C7.39732%203.81667%207.79244%203.55326%207.87367%203.14709C7.95491%202.74092%207.6915%202.3458%207.28533%202.26457L6.69794%202.14709Z%22%20fill%3D%22%23e83841%22%2F%3E%3C%2Fsvg%3E");
  width: 80px;
  min-height: 50px;
}
html body .favorite_top a span {
  background: #fff;
  min-width: 30px;
  min-height: 30px;
  right: 0;
  top: 10px;
  position: absolute;
  border-radius: 6px;
  font-size: 13px;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
}
html body .top-panel .right-side {
  border-left: none;
}
html body .site-header .left-side {
  padding-left: 0;
}
html body .logo {
  margin-right: 0px;
}
html body .social_new .soc_wrap {
  max-width: calc(50px * 3);
  flex: none;
}
html body .social_new .soc_wrap a {
  margin: 15px;
}
html body .site-header .right-side .right-side-in {
  justify-content: flex-end;
  align-items: center;
  margin-right: 0;
  display: flex;
}
html body .site-adres {
  text-align: left;
  margin: 0 0 0 45px;
}
html body .site-adres .site-adres-in {
  font-family: "Inter Tight", sans-serif;
  font-size: 14px;
  color: #393939;
  display: flex;
  align-items: center;
  width: auto;
  max-width: 300px;
}
html body .site-adres .site-adres-in .icon {
  font-size: 0;
  flex: none;
  width: 16px;
  height: 22px;
  margin-right: 20px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid' width='32' height='43' viewBox='0 0 32 43' data-prefix='iagzi2ujd'%3E%3Cpath d='M7.111 16.125c0-4.939 3.988-8.958 8.889-8.958s8.889 4.019 8.889 8.958-3.988 8.958-8.889 8.958-8.889-4.019-8.889-8.958zm14.222 0c0-2.964-2.392-5.375-5.333-5.375-2.941 0-5.333 2.411-5.333 5.375S13.059 21.5 16 21.5c2.941 0 5.333-2.411 5.333-5.375zm4.043 15.32a1.775 1.775 0 0 1-2.463.509 1.801 1.801 0 0 1-.506-2.483c3.893-5.95 6.037-10.69 6.037-13.346C28.444 9.21 22.862 3.583 16 3.583c-6.862 0-12.445 5.627-12.445 12.542 0 5.345 8.015 16.62 12.44 22.236.72-.916 1.673-2.155 2.729-3.593a1.77 1.77 0 0 1 2.486-.375 1.8 1.8 0 0 1 .371 2.506c-2.338 3.186-4.141 5.366-4.217 5.457a1.77 1.77 0 0 1-2.729 0C13.137 40.548 0 24.45 0 16.125 0 7.233 7.178 0 16 0s16 7.233 16 16.125c0 3.445-2.229 8.6-6.624 15.32z' fill-rule='evenodd' fill='%23c2c2c2' class='path-ird6ikcf0'%3E%3C/path%3E%3C/svg%3E") center no-repeat;
  background-size: 18px 18px;
}
html body .site-phone {
  text-align: left;
  width: auto;
  flex: 1;
}
html body .site-phone .site-phone-in {
  display: flex;
  align-items: center;
  padding-left: 50px;
  max-width: 230px;
  flex: none;
}
html body .site-phone .site-phone-in:before {
  width: 25px;
  height: 25px;
  background: url("/thumb/2/K1pgFg9xFXADpOtDUJ3eNg/640r480/d/tel.svg") center no-repeat;
  top: auto;
  background-size: 25px;
}
html body .site-phone .site-phone-in a {
  color: #505050;
  font-size: 18px;
  font-weight: 700;
  font-family: "Inter Tight", sans-serif;
}
html body .site-phone .top-but-wrap .top-but {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
  font-size: 14px;
  line-height: normal;
  background-color: rgba(var(--color-icl393ldv), 0);
  color: rgba(var(--color-i6p94klcw), 1);
  position: relative;
  text-decoration-line: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
  margin-left: 25px;
  margin-right: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-color: rgba(var(--color-igedqdncl), 0.73);
  border-right-color: rgba(var(--color-ip8wq5rch), 0.73);
  border-bottom-color: rgba(var(--color-irqphub6j), 0.73);
  border-left-color: rgba(var(--color-ilgxhstil), 0.73);
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  text-transform: none;
  box-shadow: inset 0px 0px 0px 0px rgba(var(--color-i9lrc85g3), 1);
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  text-align: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  flex-shrink: 0;
}
@media (max-width: 1280px) {
  html body .site-phone .top-but-wrap .top-but {
    margin-left: 0;
  }
}
html body .site-phone .top-but-wrap .top-but:hover {
  border-color: #f32929;
  background: #f32929;
  color: #fff;
}
html body .site_schedule {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: rgba(103, 103, 103, 0.73);
  margin-bottom: 4px;
}
html body .left-categor-title {
  background: #f32929;
  font-family: "Inter Tight", sans-serif;
  font-weight: 500;
  font-size: 16px;
  text-transform: unset;
}
html body .left-categor-title:after {
  display: none;
}
html body .site-search {
  padding-left: 0;
  padding-right: 0;
  background: #fff;
  margin-left: 20px;
  border-radius: 10px;
  width: 100%;
}
@media (max-width: 580px) {
  html body .site-search {
    margin-left: 0;
  }
}
html body .site-search .form-inner {
  background-color: transparent;
  position: relative;
}
html body .site-search .form-inner label input::placeholder {
  color: rgba(67, 67, 67, 0.83);
}
html body .site-search .form-inner button {
  right: 0;
  width: 61px;
  background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.03' height='18.031' viewBox='0 0 18.03 18.031' data-prefix='iusln8kow'%3E%3Cpath d='M11.97 2.051a7.016 7.016 0 1 0-.94 10.713l4.88 4.877a1.223 1.223 0 0 0 1.73-1.73l-4.88-4.877a7.012 7.012 0 0 0-.79-8.983zm-1.15 8.771a5.387 5.387 0 1 1 0-7.618 5.4 5.4 0 0 1 0 7.618z' fill-rule='evenodd' fill='%234a4a4a' class='path-irae3nk67'%3E%3C/path%3E%3C/svg%3E") center no-repeat;
  border-radius: 0 2px 2px 0;
}
html body .main-slider-in {
  margin-bottom: 0;
}
.site-main > .site-main-inner.mode-orders {
  margin-left: 0;
}
html body .top-panel.clear-self::after {
  display: none;
}
.shop2-cart-preview__wr {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.shop2-cart-preview-btn-wr {
  margin-left: 10px;
  margin-right: 10px;
  width: 30px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
@media (max-width: 1260px) {
  html body .top-menu li a {
    font-size: 14px;
    padding: 0 7px;
  }
  body .site-phone .top-but-wrap {
    margin-top: 10px;
    margin-left: 0;
  }
}
@media (max-width: 990px) {
  html body .site-phone .site-phone-in a {
    font-size: 20px;
  }
  html body .site-adres {
    margin: 0 0 0 20px;
    padding-right: 15px;
  }
}
@media (max-width: 940px) {
  html body .top-panel {
    padding: 0;
  }
  html body .top-menu-button {
    height: 50px;
    width: 50px;
    font-size: 14px;
    line-height: 50px;
  }
  html body .top-menu {
    height: auto;
  }
}
@media (max-width: 910px) {
  html body .site-header .right-side .right-side-in {
    flex-direction: column;
    text-align: center;
  }
  html body .site-adres .site-adres-in {
    text-align: center;
  }
  html body .site-phone {
    text-align: center;
  }
  html body .site-adres {
    margin: 10px 0;
    padding-right: 0;
  }
  html body .site-phone .site-phone-in {
    padding-left: 0;
  }
  body .site-phone .top-but-wrap {
    margin-top: 0;
  }
  .site-header .site-header-in {
    align-items: center;
  }
  html body .site-phone .site-phone-in:before, html body .site-adres .site-adres-in .icon {
    display: none;
  }
  .advantages__inner .advantages__wrapper .item {
    width: calc(50% - 30px);
    margin: 15px;
  }
  .advantages__inner .advantages__wrapper .item__left {
    margin-bottom: 7px;
  }
  .main_slider .slider-block .slider__item .info .title {
    font-size: 28px;
  }
  .main_slider .slider-block .slider__item .info .text {
    font-size: 16px;
  }
  .main_slider .slider-block .slider__item .info .subtitle {
    font-size: 28px;
  }
  .main_slider .slider-block .slider__item .info .btns_wrap .slider-buttons {
    padding: 13px 20px;
  }
}
@media (max-width: 900px) {
  html body .right-side .compare_bl {
    background: url("/d/comparesvg.png") center center no-repeat;
    width: 35px;
    background-position: left 10% top 50%;
    margin-right: 5px;
  }
  html body .compare_bl .count {
    min-width: 20px;
    min-height: 20px;
    font-size: 12px;
  }
  html body .favorite_top a {
    width: 38px;
  }
  html body .favorite_top a span {
    min-width: 20px;
    min-height: 20px;
    font-size: 12px;
  }
  html body .favorite_top.is-null a {
    background-position: 0 50%;
  }
  .shop2-cart-preview-btn-wr {
    width: 25px;
    margin-right: 5px;
    margin-left: 5px;
  }
  html body #shop2-cart-preview {
    width: 35px;
  }
}
@media (max-width: 768px) {
  html body .social_new {
    margin-bottom: 0;
  }
  .main_slider .slider-block .slider__item {
    min-height: 370px;
    padding: 20px 20px 45px 20px;
  }
  .main_slider .slider__nav {
    left: 20px;
    justify-content: center;
    bottom: 5px;
  }
}
@media (max-width: 650px) {
  html body .top-menu-button {
    font-size: 0;
  }
  html body #shop2-cart-preview a {
    width: auto;
    background-size: 20px;
  }
  .main_slider .slider-block .slider__item .info .title {
    font-size: 23px;
  }
  .main_slider .slider-block .slider__item .info .subtitle {
    font-size: 23px;
  }
  .main_slider .slider-block .slider__item {
    padding: 15px 15px 30px 15px;
  }
  html body .site-header .right-side .right-side-in {
    flex-direction: row;
    flex-wrap: nowrap;
  }
  body .site-header .left-side {
    display: none;
  }
  html body .site-header .right-side .right-side-in .site-adres {
    max-width: 33%;
  }
}
@media (max-width: 480px) {
  .advantages__inner .advantages__wrapper {
    justify-content: space-between;
    gap: 10px;
  }
  .advantages__inner .advantages__wrapper .item {
    width: calc(48% - 0px);
  }
  .desk_mob {
    width: 22px;
    height: 22px;
    background-size: 22px;
    border: none;
  }
  .top-panel .new-contacts-address {
    width: 19px;
    height: 20px;
    background-size: contain;
    border: none;
  }
  .top-panel .new-contacts-address .new-contacts-address-title {
    width: 19px;
    height: 20px;
  }
  html body #shop2-cart-preview .cart-col {
    width: 20px;
    height: 20px;
    font-size: 12px;
  }
  html body .site-header .site-header-in {
    padding-top: 0;
  }
  html body .site-header .right-side {
    width: 100%;
  }
  html body .site-header .right-side .right-side-in .social_new {
    order: 1;
    width: auto;
    margin: 0;
  }
  html body .site-header .right-side .right-side-in .site-phone {
    order: 2;
    width: auto;
  }
  html body .site-header .right-side .right-side-in .site-adres {
    order: 3;
    margin: 0;
  }
  html body .site-header {
    display: block;
  }
  html body .main-slider-wrapper {
    margin-top: 20px;
  }
  html body .site-header {
    padding-bottom: 10px;
  }
  html body .site-adres {
    margin: 5px 0;
  }
  .main_slider .slider-block .slider__item .info .btns_wrap {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .main_slider .slider-block .slider__item .info .btns_wrap .slider-buttons.type-1 {
    margin-right: 0;
    margin-top: 10px;
  }
  .advantages__inner .advantages__wrapper .item {
    width: 100%;
    margin: 15px 0;
  }
  .advantages__inner .advantages__wrapper {
    margin: 0;
  }
  html body .site-phone .site-phone-in {
    padding-top: 0;
  }
  .main_slider .slider-block .slider__item .info .title {
    font-size: 20px;
  }
  .main_slider .slider-block .slider__item .info .subtitle {
    font-size: 20px;
  }
  html body .social_new {
    margin-top: 10px;
  }
  html body .site-header .site-header-in .logo {
    max-width: 200px;
  }
  html body .top-panel .new-contacts-phone {
    display: none;
  }
  .top-panel .new-contacts-address {
    border-left: 1px solid #ececec;
  }
  html body .mobile_logo {
    margin-right: 15px;
  }
  html body .main-slider-wrapper {
    margin: 10px;
  }
}
.compare_bl {
  position: relative;
  text-decoration: none;
}
@media (max-width: 765px) {
  .compare_bl {
    margin-top: 0;
  }
}
@media (min-width: 480px) {
  .top-menu.bot_menu {
    display: none;
  }
}
@media (max-width: 1260px) {
  body .site-header .left-side {
    flex-basis: 250px;
  }
}
body .site-phone .site-phone-in a {
  font-size: 19px;
  font-weight: bold;
}
body .site-phone {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin-left: 60px;
}
@media (max-width: 1260px) {
  body .site-phone {
    flex-direction: column;
    margin-left: 0;
  }
}
@media (max-width: 1024px) {
  body .site-phone {
    width: 33%;
  }
}
@media (max-width: 960px) {
  body .site-phone {
    justify-content: flex-start;
    margin: auto;
    width: auto;
  }
}
@media (max-width: 480px) {
  body .site-phone {
    width: 100%;
  }
}
body .site-phone .top-but-wrap {
  padding-top: 3px;
  margin-left: 15px;
}
body .site-phone .site-phone-in {
  position: relative;
  padding-left: 44px;
  padding-top: 0;
}
@media (max-width: 480px) {
  body .site-phone .site-phone-in {
    padding-left: 0;
    padding-top: 50px;
  }
}
body .site-phone .site-phone-in:before {
  content: "";
  position: absolute;
  left: 0;
}
@media (max-width: 480px) {
  body .site-phone .site-phone-in:before {
    top: 20px;
    width: 25px;
    height: 25px;
    left: calc(50% - 12px);
    -webkit-background-size: 25px;
    background-size: 25px;
  }
}
body .site-adres {
  display: inline-flex;
  flex-direction: column;
  text-align: left;
  width: auto;
}
@media (max-width: 1260px) {
  body .site-adres {
    margin-left: 15px;
  }
}
@media (max-width: 750px) {
  body .site-adres {
    margin: auto;
  }
}
body .site-adres .site-adres-in {
  font-weight: normal;
}
body .see-on-the-map {
  width: auto;
  text-align: left;
  display: block;
}
body .see-on-the-map span {
  padding-top: 10px;
  background-position: 0 6px;
  padding-left: 46px;
  width: auto;
}
body .social_new {
  margin-left: auto;
}
@media (max-width: 1280px) {
  body .social_new {
    margin-left: 0;
    margin-top: 10px;
  }
}
@media (max-width: 750px) {
  body .social_new {
    width: 100%;
  }
}
@media (max-width: 480px) {
  body .social_new {
    margin-top: 20px;
    justify-content: center;
    margin-bottom: 10px;
  }
}
body .social_new .soc_wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: 220px;
}
@media (max-width: 750px) {
  body .social_new .soc_wrap {
    max-width: 100%;
    justify-content: space-between;
  }
}
body .social_new .soc_wrap a {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: 19px;
  font-weight: bold;
  color: #3c4452;
}
@media (max-width: 480px) {
  body .social_new .soc_wrap a {
    flex-direction: column;
    font-size: 14px;
  }
}
body .social_new .soc_wrap a:hover {
  text-decoration: underline;
}
body .social_new .soc_wrap a img {
  max-width: 35px;
  max-height: 35px;
  border-radius: 3px;
  margin-right: 10px;
}
@media (max-width: 480px) {
  body .social_new .soc_wrap a img {
    margin-bottom: 3px;
    max-width: 25px;
    max-height: 25px;
    margin-right: 0;
  }
}
body .site-header .right-side .right-side-in {
  margin-right: 0;
  display: flex;
}
